.tpl-component-netcat-module-auth-user .tpl-field-agreed { flex-direction: row; }
.tpl-component-netcat-module-auth-user .tpl-field-agreed input { margin-top: 0.3em; }
.tpl-component-netcat-module-auth-user .tpl-field-agreed label { margin-left: 0.5em; }
.tpl-component-netcat-module-auth-user .tpl-field-input-captcha button { border: 0; margin: 0; width: 40px; height: 40px; padding: 0.2em; position: relative; font-size: 20px; }
.tpl-component-netcat-module-auth-user .tpl-field-input-captcha button svg { width: 1em; height: 1em; }
.tpl-component-netcat-module-auth-user .tpl-field-input-captcha button:focus { outline: none; }
.tpl-component-netcat-module-auth-user .tpl-field .nc_auth_login_check { display: none; }
.tpl-component-netcat-module-auth-user .tpl-field .nc_auth_pass1_check, .tpl-component-netcat-module-auth-user .tpl-field .nc_auth_pass2_check { display: none; }
.tpl-component-netcat-module-auth-user .tpl-field .nc_auth_check_error { color: maroon; }
.tpl-component-netcat-module-auth-user .tpl-field .nc_auth_check_success { color: darkgreen; }
.tpl-component-netcat-module-search-result-by-type.tpl-template-others .search-item a { text-decoration: none; }
.tpl-component-netcat-module-search-result-by-type.tpl-template-others .search-item a:hover { text-decoration: underline; }
.tpl-component-netcat-module-search-result-by-type.tpl-template-others .search-item cite { font-style: normal; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; opacity: 0.5; }
.tpl-component-netcat-module-search-result-by-type.tpl-template-search-field .search-form { width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; gap: 12px; }
.tpl-component-netcat-module-search-result-by-type.tpl-template-search-field .search-form input { flex-grow: 1; }
